#nav a {
	text-decoration: none;
	}
#nav a:link {
	color: #434340;
	text-decoration: none;
}
#nav a:visited {
	color: #434340;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: none;
	color: #F2F2F0;
	font-weight: normal;
	}

#nav ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
  	}
  
#nav li {
	float: left;
	list-style: none;
	position: relative;
	margin: 8px 0px;
	padding: 0px 21px;
	font-size: 1.125em;
	font-weight: normal;
	color: #434340;
	border-right: 1px solid #3B3B3D;
	}


#socialnav {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 200px;
}
#socialnav li {
	float: left;
	height: 35px;
	width: 35px;
	list-style: url(none) none;
	background: #0CF;
	margin: 3px;
	padding: 0px;
}
#socialnav ul {
	margin: 0px;
	padding: 0px;
}
#socialnav .facebook {
	background: url(images/social/Facebook.png) no-repeat 0px 0px;
}
#socialnav .twitter {
	background: url(images/social/Twitter.png) no-repeat 0px 0px;
}
#socialnav .blog {
	background: url(images/social/Blog.png) no-repeat 0px 0px;
}
#socialnav .button {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 32px;
}
#nav #menu-main-navigation #menu-item-15 {
	border: 0px solid #F1793A;
}
